--
-- PostgreSQL database dump
--

-- Dumped from database version 13.6 (Ubuntu 13.6-1.pgdg20.04+1)
-- Dumped by pg_dump version 13.6 (Ubuntu 13.6-1.pgdg20.04+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: pgcrypto; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS pgcrypto WITH SCHEMA public;


--
-- Name: EXTENSION pgcrypto; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION pgcrypto IS 'cryptographic functions';


SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: movie_quotes; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.movie_quotes (
    movie character varying(255),
    quote character varying(255)
);


ALTER TABLE public.movie_quotes OWNER TO postgres;

--
-- Data for Name: movie_quotes; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.movie_quotes (movie, quote) FROM stdin;
wargames	Shall we play
\.


--
-- PostgreSQL database dump complete
--
